<?
include "header.php";

if($admin_info[demo_feature] == "on") {
$emails = mysql_query("SELECT email FROM ims WHERE is_approved='yes' AND email <> '$admin_info[demo_email]'");
} else {
$emails = mysql_query("SELECT email FROM ims WHERE is_approved='yes'");
}
$c = 0;

while($email = mysql_fetch_assoc($emails)) {
$c++;
if($c != 1) { echo ","; }
echo "$email[email]";
}

?>